Subject: [bug#50862] [PATCHES] KDE updates

From: phodina <[email-masked]>
Date: Fri, 04 Feb 2022 09:25:38 +0000

Hi Leo,

It's unfortunately not the most glamorous thing to do but guess it has to be done :-D
Also huge applause to Brendan Tildesley as he has done more progress on this issue.

I'll investigate the issue you mentioned with QtWebKit.

The 'kde-updates' branch sounds as a great idea.

FIY I'm interested in this update as I'd like to use Guix on my Pinephone (switch form Mobile NixOS). I've attempted to port Phosh but the issue there is Rust as it's unable to compile for Aarch64 from source :-/ So I'm hoping with Plasma Mobile being mostly C++ it would work.

----
Petr